
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	/*position: relative;*/
	/*background: #EDE2D8;*/
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
    position: absolute;
    top: 0;
    /*opacity: 0.9;*/
}

.mean-container a.meanmenu-reveal {
	width: 26px;
	height: 26px;
	padding: 13px 13px 11px 13px;
	/*position: absolute;*/
	top: 0;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	/*font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;*/
    position: absolute;
    background-color: #004b81;
}

.mean-container a.meanclose {
    background-color: #fff;
    color: #cd1b2f;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #f7f7f7;
	margin-top: 60px;
    text-align: center;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0 auto;
	width: 96%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	/*display: block;*/
	float: left;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	color: #494949;
	border-top: 1px solid #707070;
	/*border-top: 1px solid rgba(255,255,255,0.5);*/
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li a:hover {
    color: #c0c0c0;
}

.mean-container .mean-nav ul li.borderTopNone a {
    border-top: none;
}

.mean-container .mean-nav ul li.borderBottom a {
    border-bottom: 1px solid #707070;
}

.mean-container .mean-nav ul li.borderBottom ul li a {
    border-top: none;
}

.mean-container .mean-nav ul li.borderTopNone ul li a {
    border-top: none;
}

.mean-container .mean-nav ul li a:before {
    content: ">";
    margin: 0;
    padding-right: 5px;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #707070;
	/*border-top: 1px solid rgba(255,255,255,0.25);*/
	/*opacity: 0.75;*/
	/*filter: alpha(opacity=75);*/
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
    content: "";
}

.mean-container .mean-nav ul li a.mean-expand {
    position: absolute;
    right: 10px;
    top: 20px;
    z-index: 2;
    background-color: #cd1b2f;
    color: #fff;
    display: block;
    padding: 0;
    content:"+";
	width:20px;
    height:20px;
	border-radius:10px;
	line-height:17px;
	text-align:center;
    border-top: none;
}

.mean-container .mean-nav ul li a.mean-expand:before {
    content: none;
}


/*.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}*/

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}

/* Original */

.mean-container .mean-nav ul li.ftLink {
    
    box-sizing: border-box;
}

.mean-container .mean-nav ul li.ftLink .ftLinkConts {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.mean-container .mean-nav ul li.ftLink .ftLinkConts p {
    font-size: 14px;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: none;
    width: 48%;
    box-sizing: border-box;
    background-color: #dbdbdb;
    margin-bottom: 10px;

}

.mean-container .mean-nav ul li.ftLink .ftLinkConts p.ftLinkContsLeft {
    margin-right: 4%;
}


.mean-container .mean-nav ul li.ftLink .ftLinkConts p a {
    font-size: 14px;
    display: block;
    border-top: none;
}


.mean-container .mean-nav ul li.ftLink .ftLinkConts p a:before {
    content: ">";
    margin: 0;
    padding-right: 5px;
}


#searchSp {
    padding: 20px 5% 20px 5%;
}


#searchSp .searchBtn {
    position: absolute;
    top: 28px;
    right: 10%;
    width: 20px;
}




